@charset "UTF-8";
.slider {
  padding: 0 0 5px; }
  .slider .slides img {
    height: 30vh;
    width: auto;
    padding: 2vh; }
  .slider.is-admin:before {
    display: block;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 40px;
    position: absolute;
    z-index: 1;
    background-color: red; }

.slider {
  padding: 0 0 5px; }
  .slider .slides img {
    height: 30vh;
    width: auto;
    padding: 2vh; }
  .slider.is-admin:before {
    display: block;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 40px;
    position: absolute;
    z-index: 1;
    background-color: red; }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media screen and (min-width: 576px) {
    .container {
      max-width: 540px;
      margin: 0 auto; } }
  @media screen and (min-width: 768px) {
    .container {
      max-width: 750px;
      margin: 0 auto;
      padding-left: 0;
      padding-right: 0; } }
  @media screen and (min-width: 992px) {
    .container {
      max-width: 960px;
      margin: 0 auto; } }
  @media screen and (min-width: 1200px) {
    .container {
      max-width: 1140px;
      margin: 0 auto; } }

.container-inner {
  position: relative;
  width: 100%; }
  @media (min-width: 768px) {
    .container-inner {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }

.column-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%; }

.column-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%; }

.column-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.column-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%; }

.column-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%; }

.column-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.column-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%; }

.column-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%; }

.column-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.column-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%; }

.column-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%; }

.column-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.column-1, .column-2, .column-3, .column-4, .column-5, .column-6,
.column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -15px;
  margin-right: -15px; }

@media (max-width: 767px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6,
  .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    width: 100% !important;
    max-width: 100%; } }

.order-first {
  -ms-flex-order: -1;
  order: -1; }

.order-last {
  -ms-flex-order: 13;
  order: 13; }

.order-0 {
  -ms-flex-order: 0;
  order: 0; }

.order-1 {
  -ms-flex-order: 1;
  order: 1; }

.order-2 {
  -ms-flex-order: 2;
  order: 2; }

.order-3 {
  -ms-flex-order: 3;
  order: 3; }

.order-4 {
  -ms-flex-order: 4;
  order: 4; }

.order-5 {
  -ms-flex-order: 5;
  order: 5; }

.order-6 {
  -ms-flex-order: 6;
  order: 6; }

.order-7 {
  -ms-flex-order: 7;
  order: 7; }

.order-8 {
  -ms-flex-order: 8;
  order: 8; }

.order-9 {
  -ms-flex-order: 9;
  order: 9; }

.order-10 {
  -ms-flex-order: 10;
  order: 10; }

.order-11 {
  -ms-flex-order: 11;
  order: 11; }

.order-12 {
  -ms-flex-order: 12;
  order: 12; }

strong {
  font-weight: 700; }

i, em {
  font-style: italic; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

ol {
  list-style-type: none;
  counter-reset: item;
  list-style: decimal;
  margin-left: 3rem;
  margin-bottom: 1rem; }
  ol > li {
    display: table;
    counter-increment: item; }
    ol > li:before {
      content: counters(item, ".") ". ";
      display: table-cell;
      padding-right: 0.6em; }
  ol li ol {
    margin-left: 0.25rem; }
    ol li ol > li {
      margin: 0; }
      ol li ol > li:before {
        content: counters(item, ".") " "; }

ul {
  list-style: disc;
  margin-left: 3rem;
  margin-bottom: 1rem; }

body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

i {
  font-style: italic; }

b {
  font-weight: 700; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-weight: 700;
  font-family: "Montserrat Extra Bold", "Helvetica Neue", "Helvetica", Roboto, Arial, sans-serif;
  color: #212529; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #1C7CD5;
    text-decoration: none; }
    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
      text-decoration: underline; }

h1 {
  font-size: 1.7rem;
  line-height: 1.2; }

h2 {
  font-size: 1.2rem;
  margin: 2rem 0 1rem 0; }

a {
  color: #1C7CD5;
  text-decoration: none;
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto; }
  a:hover {
    text-decoration: underline; }

table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  background-color: #FAFAFA; }
  table tbody {
    border-top: 2px solid #dee2e6; }
  table th, table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6; }
  table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6; }

blockquote {
  padding: 0.5em 10px;
  padding-top: 7px;
  width: 90%;
  margin: 1.5rem auto;
  margin: 0rem auto 1.5rem auto; }
  blockquote p {
    margin: 1rem auto;
    font-style: italic;
    font-size: 108%;
    font-weight: 700; }
    blockquote p:before {
      content: '';
      clear: both; }
  blockquote p:first-of-type {
    quotes: "“" "”" "‘" "’"; }
    blockquote p:first-of-type:before {
      color: #100e17;
      content: open-quote;
      font-size: 4em;
      line-height: 0.1em;
      margin-right: 0.25em;
      vertical-align: -0.4em; }
    blockquote p:first-of-type:after {
      visibility: hidden;
      content: close-quote; }
  blockquote cite {
    display: block;
    font-weight: 700;
    padding-top: 14px; }
    blockquote cite:before {
      content: '\2014';
      padding-right: 7px; }

#page {
/*   overflow: hidden; */
position: relative; }

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; }

#site-header {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 0px;
  padding: 0;
  z-index: 105;
  background-color: #ffffff; }
  #site-header .site-logo {
    width: auto;
    height: 50px; }
  #site-header .js-search-trigger.site-header__search-trigger {
    position: absolute;
    right: 7rem;
    top: 1.2rem; }
    #site-header .js-search-trigger.site-header__search-trigger .fa-search {
      font-size: 1.5rem; }
  #site-header #js-hamburger-toggle {
    position: absolute;
    right: 1rem;
    top: 1rem;
    z-index: 120;
    background-color: transparent; }
    #site-header #js-hamburger-toggle #offscreen-toggle-icon {
      vertical-align: sub;
      font-size: 1.75rem; }
    #site-header #js-hamburger-toggle .menu-text {
      font-size: 0.8rem; }
  #site-header #js-hamburger-menu {
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 110;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
    box-sizing: border-box;
    padding: 4rem 2rem 1rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;}
    #site-header #js-hamburger-menu.opened {
      visibility: visible;
      opacity: 1;
      top: 0;}
    #site-header #js-hamburger-menu a {
      color: #1f1f1f;
      text-decoration: none; }
      #site-header #js-hamburger-menu a:hover {
        text-decoration: underline; }
    #site-header #js-hamburger-menu .one-third {
      padding-bottom: 0;
      box-sizing: border-box; }
      @media (min-width: 901px) {
        #site-header #js-hamburger-menu .one-third {
          width: 31%;
          margin-right: 2.33%;
          float: left; } }
      #site-header #js-hamburger-menu .one-third h2 {
        margin: 0; }
      #site-header #js-hamburger-menu .one-third .section-menu {
        margin-left: 1.75rem; }
      #site-header #js-hamburger-menu .one-third .sub-menu {
        margin-left: 14px; }
    #site-header #js-hamburger-menu ul {
      margin-left: 1.75rem; }
  #site-header #desktop-nav {
    display: none;
    height: 0px;
    opacity: 0;
    margin-bottom: 0px; }
    @media (min-width: 1100px) {
      #site-header #desktop-nav {
        display: block;
        height: auto;
        opacity: 1; } }
    #site-header #desktop-nav .menu-main-container {
      width: 100%; }
  #site-header .navbar-collapse {
    width: 100%; }
  #site-header #menu-main {
    margin: 1rem 0;
    display: flex;
    justify-content: space-between;
    list-style: none;
    font-size: 0.9rem;
    color: #212529;
    float: none; }
    #site-header #menu-main:before, #site-header #menu-main:after {
      display: none; }
    #site-header #menu-main a {
      color: #1C7CD5;
      text-decoration: none;
      font-family: "Montserrat", "Helvetica Neue", "Helvetica", Roboto, Arial, sans-serif;
      font-weight: 500; }
      #site-header #menu-main a:hover {
        text-decoration: underline; }
      #site-header #menu-main a:hover {
        background-color: transparent; }
    #site-header #menu-main .dropdown-toggle:after {
      display: inline-block;
      margin-left: .50rem;
      vertical-align: .50rem;
      content: "\f078";
      font-family: 'Font Awesome 5 Free';
      border-right: 0px !important;
      border-bottom: 0px !important;
      border-left: 0px !important;
      border: 0px;}
    #site-header #menu-main.nav .open > a,
    #site-header #menu-main.nav .open > a:focus,
    #site-header #menu-main.nav .open > a:hover,
    #site-header #menu-main.nav > li a:focus {
      background-color: transparent; }
    #site-header #menu-main .dropdown-menu li.current-menu-item a {
      color: #ffffff; }
      #site-header #menu-main .dropdown-menu li.current-menu-item a:hover {
        color: #1C7CD5; }
    @media screen and (min-width: 768px) {
      #site-header #menu-main .dropdown:hover .dropdown-menu, #site-header #menu-main .btn-group:hover .dropdown-menu {
        display: block; }
      #site-header #menu-main .dropdown-menu {
        margin-top: 0; }
      #site-header #menu-main .dropdown-toggle {
        margin-bottom: 2px; }
      #site-header #menu-main .navbar .dropdown-toggle, #site-header #menu-main .nav-tabs .dropdown-toggle {
        margin-bottom: 0; } }

.search-overlay {
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 110;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.96);
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(1.09);
  transform: scale(1.09);
  transition: opacity .3s, visibility .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s, visibility .3s;
  transition: opacity .3s, transform .3s, visibility .3s, -webkit-transform .3s;
  box-sizing: border-box; }
  .search-overlay p {
    padding-top: 15px; }
  .search-overlay .event-summary {
    margin-bottom: 0;
    margin-top: 20px; }
    .search-overlay .event-summary p {
      padding-top: 0; }
  .search-overlay .one-half {
    padding-bottom: 0; }
  .search-overlay .one-third {
    padding-bottom: 0;
    box-sizing: border-box; }
    @media (min-width: 901px) {
      .search-overlay .one-third {
        width: 31%;
        margin-right: 2.33%;
        float: left; } }

body.admin-bar .search-overlay {
  top: 32px; }
.search-wrap {
    padding: 15px 0px;
    display: flex;
    align-items: center;
}
.search-overlay__top {
  background-color: rgba(0, 0, 0, 0.12); }

.search-overlay__icon {
  margin-right: 10px;
  font-size: 1.8rem;
  color: #1f1f1f;
  width: 35px;
  height: 35px;
  padding: 5px;
  border-radius: 3px;
  border: 2px solid #1f1f1f;
  cursor: pointer;
}
  @media (min-width: 960px) {
    .search-overlay__icon {
      font-size: 2.5rem; } }

.search-overlay--active {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }
  .search-results-wrapper {
    margin-top: 40px;
}
.search-overlay__section-title:after {
    content: "";
    background: #47525d;
    width: 70px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.search-overlay__section-title:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -5px;
    left: 0;
    border-left: 0;
    border-right: 5px solid transparent;
    border-top: 5px solid #47525d;
}
.search-overlay__section-title {
  margin: 0px 0px 10px 0px;
  font-weight: 600;
  color: #495057;
  font-size: 1.5rem;
  padding: 10px 0;
  font-family: 'Roboto Condensed';
  position: relative;
  border-bottom: 2px solid rgba(0, 0, 0, .1); }

.search-overlay__close {
  width: 35px;
  height: 35px;
  border: 2px solid #1f1f1f;
  border-radius: 3px;
  margin-left: 10px;
  cursor: pointer; }
  @media (min-width: 530px) {
    .search-overlay__close {
      top: 18px;
      font-size: 2.1rem; } }
  @media (min-width: 960px) {
    .search-overlay__close {
      top: 26px;
      font-size: 2.8rem; } }
  .search-overlay__close:hover {
    opacity: 1; }

.search-term {
  width: 75%;
  box-sizing: border-box;
  border: none;
  padding: 2px 15px;
  margin: 0;
  background-color: rgba(255, 255,255, .5);
  font-size: 1rem;
  font-weight: 300;
  outline: none;
  color: #1f1f1f;
  border-radius: 5px; }
  @media (min-width: 530px) {
    .search-term {
      font-size: 1.5rem; } }
  @media (min-width: 530px) {
    .search-term {
      width: 80%;
       } }

.body-no-scroll {
  overflow: hidden; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.spinner-loader {
  margin-top: 45px;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  border: 0.25rem solid rgba(0, 0, 0, 0.2);
  border-top-color: black;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear; }

.jumbotron {
  padding: 2rem 0rem;
  margin-bottom: 2rem;
  background-color: #e9ecef; }
  .jumbotron h1.section-title {
    font-size: 3rem; }
  .jumbotron .breadcrumbs {
    margin-bottom: 1rem; }
    .jumbotron .breadcrumbs .fas, .jumbotron .breadcrumbs .fa-ghost {
      margin: 0 7px; }
    .jumbotron .breadcrumbs span {
      font-size: 0.9rem; }
  .jumbotron .creative-commons-license .copyright-header {
    font-size: 0.9rem; }
    .jumbotron .creative-commons-license .copyright-header img {
      margin-left: 7px;
      height: 36px;
      width: auto; }
  .jumbotron .site-tagline {
    font-size: 1.7rem;
    line-height: 1.2;
    font-family: "Montserrat Extra Bold", "Helvetica Neue", "Helvetica", Roboto, Arial, sans-serif; }
  .jumbotron .homepage-intro ul {
    list-style: none; }
  .jumbotron .content-summary p {
    font-size: 0.9rem; }
  .jumbotron .search {
    position: relative;
    margin-bottom: 1rem; }
    .jumbotron .search input[type="text"] {
      width: 100%;
      position: absolute;
      top: 0px;
      left: 0px;
      background-color: #ffffff;
      font-size: 1rem; }
    .jumbotron .search button[type="submit"] {
      position: absolute;
      top: 0px;
      right: 0px; }
    .jumbotron .search:after {
      clear: both; }
  .jumbotron .value-proposition {
    margin-top: 1rem; }
  .jumbotron .child-sections,
  .jumbotron .attached-projects {
    margin-top: 1rem; }
    .jumbotron .child-sections ol,
    .jumbotron .attached-projects ol {
      margin-left: 0; }
      .jumbotron .child-sections ol li,
      .jumbotron .attached-projects ol li {
        float: left;
        margin: 0 1rem 0 0; }
        .jumbotron .child-sections ol li:before,
        .jumbotron .attached-projects ol li:before {
          padding-right: 0.2rem; }
        .jumbotron .child-sections ol li a,
        .jumbotron .attached-projects ol li a {
          color: #1C7CD5;
          text-decoration: none; }
          .jumbotron .child-sections ol li a:hover,
          .jumbotron .attached-projects ol li a:hover {
            text-decoration: underline; }

#ga-homepage-bottom {
  margin: 1rem auto 3rem auto; }

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #ffffff;
  background-clip: border-box;
  margin-bottom: 1rem; }
  .card .card-body {
    padding: 1rem 0; }
    .card .card-body ul {
      margin-left: 1rem; }
      .card .card-body ul ul {
        margin-left: 1.25rem; }
  .card h2 {
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 0rem 0rem 0.5rem 0rem; }
    .card h2 a {
      color: #1C7CD5;
      text-decoration: none;
      font-family: "Montserrat Extra Bold", "Helvetica Neue", "Helvetica", Roboto, Arial, sans-serif; }
      .card h2 a:hover {
        text-decoration: underline; }
  .card ul li {
    margin-bottom: 0.75rem; }
    .card ul li:last-child {
      margin-bottom: 0rem; }
  .card .section-link {
    display: block; }

.wp-block-embed-youtube {
  max-width: 600px;
  margin: 0 auto 1rem auto; }

#article-post-type a,
#section-post-type a {
  color: #1C7CD5;
  text-decoration: none; }
  #article-post-type a:hover,
  #section-post-type a:hover {
    text-decoration: underline; }

#article-post-type .entry-content .wp-block-image img,
#section-post-type .entry-content .wp-block-image img {
  height: auto;
  max-width: 100%; }

#article-post-type .entry-content img.size-full,
#section-post-type .entry-content img.size-full {
  width: auto;
  max-width: 100%;
  height: auto;
  overflow: hidden; }

#article-post-type .entry-content .wp-block-embed-youtube,
#section-post-type .entry-content .wp-block-embed-youtube {
  max-width: 600px;
  margin: auto; }

#article-post-type .entry-content .wp-block-separator,
#section-post-type .entry-content .wp-block-separator {
  width: 25%;
  margin: 2rem auto;
  height: 2px;
  background-color: #5e6a74;
  border: none; }

#article-post-type .entry-content ul,
#section-post-type .entry-content ul {
  list-style: disc;
  margin-bottom: 1rem; }

#article-post-type .entry-content ol,
#section-post-type .entry-content ol {
  list-style: decimal;
  margin-bottom: 1rem; }

#article-post-type .additional-articles,
#section-post-type .additional-articles {
  padding: 1rem 0; }
  #article-post-type .additional-articles h3,
  #section-post-type .additional-articles h3 {
    margin-bottom: 0; }
    #article-post-type .additional-articles h3 a,
    #section-post-type .additional-articles h3 a {
      color: #1C7CD5;
      text-decoration: none; }
      #article-post-type .additional-articles h3 a:hover,
      #section-post-type .additional-articles h3 a:hover {
        text-decoration: underline; }
  #article-post-type .additional-articles ol,
  #section-post-type .additional-articles ol {
    padding-left: 2.5rem;
    list-style: decimal;
    margin-bottom: 1rem;
    margin-left: 0; }

#article-post-type .article-authors,
#section-post-type .article-authors {
  font-size: 0.9rem;
  line-height: 1rem; }
  #article-post-type .article-authors ul,
  #section-post-type .article-authors ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0; }
  #article-post-type .article-authors ul li,
  #section-post-type .article-authors ul li {
    float: left; }
    #article-post-type .article-authors ul li:after,
    #section-post-type .article-authors ul li:after {
      content: ','; }
    #article-post-type .article-authors ul li:first-of-type:after, #article-post-type .article-authors ul li:last-of-type:after,
    #section-post-type .article-authors ul li:first-of-type:after,
    #section-post-type .article-authors ul li:last-of-type:after {
      content: none; }

#article-post-type .entry-date,
#section-post-type .entry-date {
  font-size: 0.9rem;
  line-height: 1rem; }

#article-post-type .works-cited,
#section-post-type .works-cited {
  margin: 2rem 0 2rem 0; }
  #article-post-type .works-cited p,
  #section-post-type .works-cited p {
    margin-left: 2rem;
    text-indent: -2rem;
    font-size: 0.9rem; }

#article-post-type .post-navigation,
#section-post-type .post-navigation {
  margin: 2rem 0; }
  #article-post-type .post-navigation .nav-previous,
  #section-post-type .post-navigation .nav-previous {
    padding: 0.5rem 0; }
    #article-post-type .post-navigation .nav-previous:before,
    #section-post-type .post-navigation .nav-previous:before {
      content: 'Previous Article: '; }
  #article-post-type .post-navigation .nav-next,
  #section-post-type .post-navigation .nav-next {
    padding: 0.5rem 0; }
    #article-post-type .post-navigation .nav-next:before,
    #section-post-type .post-navigation .nav-next:before {
      content: 'Next Article: '; }

#taxonomy-archive .page-title {
  font-size: 1rem; }

#taxonomy-archive .entry-title {
  font-size: 1.75rem;
  margin-bottom: 0; }

#single-author .meta-wrapper {
  margin: 0 0 1rem 0;
  font-size: 0.9rem; }

#single-author .authored-by-loop ol {
  list-style: none;
  margin-left: 0; }
  #single-author .authored-by-loop ol li h2 {
    margin-top: 1rem;
    margin-bottom: 0.25rem;
    font-size: 1.5rem; }
  #single-author .authored-by-loop ol li .content {
    margin-bottom: 0.3rem; }
  #single-author .authored-by-loop ol li .created-on {
    color: #100e17;
    font-size: 0.9rem;
    font-style: italic; }

#secondary {
  padding-left: 15px;
  padding-right: 15px; }
  @media (min-width: 768px) {
    #secondary {
      padding-left: 30px;
      padding-right: 0; } }
  #secondary .ga-sidebar-1 {
    margin-top: 3rem; }
  #secondary .related-articles {
    list-style: none;
    margin-left: 0; }
  #secondary .widget-title {
    margin: 2rem 0 0.5rem 0;
    font-size: 1.1rem; }
  #secondary ul {
    margin-left: 0rem; 
  }
    #secondary ul li {
      margin-bottom: 0;
      margin-left: 0.65rem;
      text-indent: -0.65rem;
      list-style: none;
      overflow: visible; }
  #secondary .wpp-list {
    margin-left: 0.25rem; }

#footer {
  background-color: #100e17;
  color: #ffffff; position: absolute; bottom: 0; width: 100%; height: auto;}
  #footer h2 {
    color: #ffffff; }
  #footer .hamburger-menu {
    list-style: none;
    margin-left: 0rem; }
    #footer .hamburger-menu a {
      color: #ffffff; }
  #footer .site-copyright {
    padding: 1rem 0; }
    #footer .site-copyright h5 {
      font-family: "Montserrat", "Helvetica Neue", "Helvetica", Roboto, Arial, sans-serif;
      font-size: 0.9rem;
      color: #ffffff;
      text-align: center;
      font-weight: 400; }
    #footer .site-copyright p {
      font-size: 0.7rem; }
    #footer .site-copyright img {
      display: block;
      margin: 0 auto; }
